{
    "dc_identifier": "nl.oorg10004.2j.1992.2261",
    "dc_title": "Open road, open water : Westerschelde Oever Verbinding (WOV)",
    "dc_type": "2j",
    "dc_description": "Brochure about the assessment plan for the intended Western Scheldt cross-river connection (= Westerschelde Oever Verbinding WOV), consisting of a preliminary design for the entire cross-river connection with the approach roads, the connecting and interconnecting roads. The two provided ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@195374/open-road-open-water-westerschelde-oever/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-26",
    "foi_publishedDate": "1992-01-01",
    "dc_date_year": "1992",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1992.2261.doc.1",
            "dc_title": "33703.pdf (pdf, 15 MB)",
            "foi_fileName": "33703.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/136348/33703.pdf"
        }
    ]
}